QGIS Application - Bug report #15856
No symbol for a layer in edit mode = random symbol until leavign edit mode
2016-11-17 12:58 PM - Valerie Anderson

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 23774
Description

In QGIS 2.18.0 nightly code revision 91e2f00 when a layer that is set to not have symbology is put into edit mode, it will sometimes be
randomly assigned a single symbol with simple fill. The symbology reverts back to normal once editing is deactivated.

History

#1 - 2017-05-01 01:02 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-01-24 02:43 PM - salvatore fiandaca
- Status changed from Open to Closed

it is still present in QGIS 2.18.28 but not in 3.4.4
therefore closed issues

#3 - 2019-01-24 02:47 PM - Giovanni Manghi
- Resolution set to fixed/implemented

2025-04-26 1/1




